
#stacks_in_275_page19 {
	font-weight: bold;
}

#stacks_in_161_page19 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_163_page19 {
	width: 960px;
}

#stacks_out_165_page19 {
	width: 640px;
	float: left;
}

#stacks_in_165_page19 {
	padding: 0px 10px 0px 10px;
}
#jCycleStackstacks_in_73_page19 {
	display: block;
}

#jCycleStackstacks_in_73_page19 div.jcycle img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_73_page19 div.jcycle {
}



#stacks_in_73_page19 {
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_92_page19 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_out_248_page19 {
	width: 320px;
	float: left;
}

#stacks_in_248_page19 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_267_page19_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_267_page19 a:link, #stacks_in_267_page19 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_267_page19 a:hover, #stacks_in_267_page19 a:active {
	color:#FFFFFF;
}







#stacks_in_267_page19 a:link, #stacks_in_267_page19 a:visited {
	background-color:#146442;
	background: -webkit-gradient(linear, left top, left bottom, from(#146442), to(#0C3C27));
	border:1px solid #0C3C27;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_267_page19 a:hover {
	background-color:#156C47;
	background: -webkit-gradient(linear, left top, left bottom, from(#156C47), to(#0A3422));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_267_page19 a:active {
	background-color:#146442;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_93_page19 {
	margin:  2px;
	padding:  5px;
}
